Subject: Ticket Assigned - Return of Items
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 05:04:05 +0000

Hi Wael amir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return of Items Dear customer care executive, Kindly note my order no. 9651998011. I received the shipment. Some of the items are not fit for me. Therefore, I would like to return those items. But, in my mobile app, the delivery is not updated yet. Therefore, I am confused of the way to returning the items. Kindly help me in this regard. Regards, Lijo Daniel. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2464857